FcWeightFromOpenType(3) |  | FcWeightFromOpenType(3)

# NAME

FcWeightFromOpenType - Convert from OpenType weight values to fontconfig ones

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    int FcWeightFromOpenType (intot_weight);

# DESCRIPTION

FcWeightFromOpenType is like FcWeightFromOpenTypeDouble but with integer arguments. Use the other function instead.

# SINCE

version 2.11.91

30 8月 2018 | Fontconfig 2.13.1